ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ea1addb7-181b-44b6-a0e2-042b0efa6658"
    Код: "000491408"
    UIDСценария: "d89f8162-d504-4f91-856e-bda1796b923c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с учетом Категории по складу в пустой базе. ЗакупкиПродажи."
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с учетом Категории по складу в пустой базе. ЗакупкиПродажи."
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

